ISCS#FEP - Feature #1553

bsi0000
08/06/2021 10:38 AM - yuheng xu

Status: Resolved Start date: 08/04/2021

Priority: Normal Due date: 08/11/2021

Assignee: yuheng xu % Done: 100%

Category: Estimated time: 28.00 hours

Target version: 3.0_web Spent time: 0.00 hour

Defect version:

Description

bs0000000

Related issues:

Related to ISCSUOO0D - Feature #1535: 000000000000008s0000 Resolved 07/29/2021

History

#1 - 08/06/2021 10:40 AM - yuheng xu

- Subject changed from bs to bsi00010

- Description updated

- Due date set to 08/11/2021

- Assignee set to yuheng xu

- Target version set to 3.0_web

- Start date changed from 08/06/2021 to 08/04/2021
- Estimated time set to 28.00 h

#2 - 08/06/2021 10:41 AM - yuheng xu
- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 08/06/2021 03:13 PM - zhixue wei
- Related to Feature #1535:00000000000000BS1000 added

#4 - 08/19/2021 02:15 PM - yuheng xu
- File0 00 .png added
- Description updated

- % Done changed from 30 to 100
#5 - 08/19/2021 02:15 PM - yuheng xu

- Status changed from In Progress to Resolved
